/*
 Theme Name:   Divi Child
 Theme URI:    http://elegantthemes.com/
 Description:  Divi Child Theme
 Author:       ElegantThemes
 Author URI:   http://elegantthemes.com
 Template:     Divi
 Version:      0.1.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
 Text Domain:  divi-child-theme
*/

/* ==== Add your own styles below this line ====
 * -------------------------------------------- */
#logo {max-height:100% !important;}
.wpcf7 input, .wpcf7 select {
	width:100%;
	padding:6px;
}
.wpcf7-submit {
	font-size: 20px;
    font-weight: 500;
    padding: .3em 1em;
    line-height: 1.7em!important;
    background-color: #2ea3f2;
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
    border: 2px solid;
    border-radius: 3px;
    -webkit-transition: all .2s;
    transition: all .2s;
	cursor:pointer;
	color:#fff;
	font-weight:600;
}
#popmake-413{
	height:auto !important;
}
#top-menu li li a{
	    padding: 6px 10px;
    width: 220px;
}
#top-menu li#menu-item-26562 a{
	background:#2ea3f2;
	padding:16px !important;
	color:#fff;
}